Mailinglist Archive: opensuse-updates (200 mails)

< Previous Next >
openSUSE-RU-2013:0969-1: moderate: zsh: Don't set globdots option, it might lead to unexpected problems
openSUSE Recommended Update: zsh: Don't set globdots option, it might lead
to unexpected problems
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:0969-1
Rating: moderate
References: #815556
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issue with zsh:
- bnc#815556: Don't set globdots option. The globdots
option leads to '*' matching dotfiles, which could cause
unexpected problems


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-381

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

zsh-5.0.2-2.9.1
zsh-debuginfo-5.0.2-2.9.1
zsh-debugsource-5.0.2-2.9.1
zsh-htmldoc-5.0.2-2.9.1


References:

https://bugzilla.novell.com/815556


< Previous Next >
This Thread
  • No further messages